Bug 1125173 - Upgrade RHA angular UI to tag 0.9.0
Summary: Upgrade RHA angular UI to tag 0.9.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER01
: JON 3.3.0
Assignee: Libor Zoubek
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 08:53 UTC by Libor Zoubek
Modified: 2015-11-02 00:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 14:00:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Libor Zoubek 2014-07-31 08:53:20 UTC
Description of problem:

RHA just tagged a new version of their angular app we embed in our rha-access-war module, we should include their latest stable version.

Comment 1 Libor Zoubek 2014-07-31 09:24:05 UTC
in master

commit 5854c293e3eeb35e0a92b993e3f7794c18f87842
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Thu Jul 31 11:23:07 2014 +0200

    Bug 1125173 - Upgrade RHA angular UI to tag 0.9.0

Comment 2 Libor Zoubek 2014-07-31 09:28:07 UTC
in release/jon3.3.x

commit 4091cc7aec282d1ac320041314d129dbc2fc34ba
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Thu Jul 31 11:23:07 2014 +0200

    Bug 1125173 - Upgrade RHA angular UI to tag 0.9.0

    (cherry picked from commit 5854c293e3eeb35e0a92b993e3f7794c18f87842)
    Signed-off-by: Libor Zoubek <lzoubek@redhat.com>

Comment 4 Simeon Pinder 2014-08-19 23:50:25 UTC
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025


Note You need to log in before you can comment on or make changes to this bug.